/************************     Header   *******************************/
 
/********** ContactForm **************************************************************************************************/
.ImgText{background: url(../images/bgtext.jpg) no-repeat top center; min-height:832px; background-size:cover;}
 
.wp-container{gap:0rem!important;}
   i.fas.fa-phone-alt.fs-80.text-primary {
    font-size: 29px;
    color: #2c8e21 !important;
}
i.fas.fa-envelope.fs-80.text-primary {
	   font-size: 29px;
    color: #2c8e21 !important;
}
p {
    font-size: 19px;
}

.col-lg-4.fw-medium.border-end.border-light {
    font-size: 36px;
    letter-spacing: 0.36px;
}
p.text-white.text-center.mb-0.pb-0 {
    font-size: 20px;
}
.text-white.bg-success.text-center.py-2.border.border-light {
    background-color: #32683a!important;
}
h2.wp-block-heading.has-text-align-center.w-100 {
    max-width: 1292px!important;
}
.fg-header-title {
    display: block;
    margin: 0;
    padding: 10px 20px;
    width: 100%;
    text-align: left;
    color: #5e9b03;
    font-weight: 600;
}
.fg-pile-cover-title {
    text-align: center;
    padding: 10px;
    width: 86%;
    color: #5d9b1a;
}
h3.fg-header-active {
    color: #2c8e21;
    font-weight: 600;
}
h3.wpmtst-testimonial-heading.testimonial-heading {
    font-weight: 600;
    color: #2c8e21;
}
h2.mb-4.text-capitalize.pb-3 {
    color: #2c8e21;
    font-weight: 600;
}
figure.fg-item-inner {
    border: none!important;
}
.main-nav.bg-success {
    background-color: #32683a!important;
}
	a.nav-link.newlink {
    color: #fff;
    padding: 0px 0px;
    font-size: 21px;
    font-weight: 500;
    background-color: transparent;
    line-height: 1;
    letter-spacing: 1.2px;
}
.fg-paging-container .fg-dot-item .fg-dot-link:before{height: 20px !important; width: 20px!important;}
/* Make pagination dots display as numbers */
.fg-dot-link {
    width: auto !important;
    height: auto !important;
    border-radius: 0 !important;
    padding: 6px 10px !important;
    background: #eee !important;
    display: inline-block !important;
    text-indent: 0 !important;
}

/* Remove dot styling */
.fg-dot-link:before {
    display: none !important;
}

/* Style active page */
.fg-dot-item.fg-active .fg-dot-link {
    background: #333 !important;
    color: #fff !important;
}
.fg-dot-link {
    font-size: 14px !important;
    color: #000 !important;
}
.grecaptcha-badge {visibility: hidden;}
.wpcf7 form.sent .wpcf7-response-output{display: none !important;}
.innerpages{min-height:400px !important;}
.garden-img img{height:200px !important;object-fit: cover !important;}
.blogs-img img{height:300px !important;object-fit: cover !important;}
/********** Footer ***************************************************************************************************/
#Footer{color:#fff; font-size:36px; letter-spacing: 0.36px;    background-color: #2b5629 !important;
}
#Footer li.active a {color:#000;}
#Footer a{color:#fff;}#Footer a:hover,#Footer .list-inline a:hover{color:#000;}
#Footer .fs55{font-size:55px;letter-spacing:5.5px; line-height:1.1;}
#Footer .fs36{font-size:36px;letter-spacing:3.6px;} .BtmArea{margin-left:50px;}
.CopyText{font-size:16px; line-height:1.4;}
.container-fluid {max-width:1860px !important;} 
.fs-25{font-size:25px !important;}
/*************************************************************************************************************/
@media (min-width:992px) {
.MainBanner .mask{position:absolute; top:0px; right:0%; left:0%; z-index:99; background:url(../images/bnr_shadow.png) repeat-x top; min-height:100%;}

}

@media (min-width: 1920px){.gutter-lg {margin-left:-22px!important;margin-right:-22px!important;}
.gutter-lg div[class^="col"]{padding-left:22px!important;padding-right:22px!important;}
.container {max-width:1700px !important;}
p {
    text-align: justify!important;
}
a.mb-0.text-white.fs-20 {
    font-size: 20px;
    font-weight: 700;
    color: #fff!important;
}
	a.nav-link.newlink {
    color: #fff;
    padding: 0px 0px;
    font-size: 21px;
    font-weight: 500;
    background-color: transparent;
    line-height: 1;
    letter-spacing: 1.2px;
    margin-bottom: 12px;
}
}

@media (min-width: 1600px) {.container {max-width:1540px;}  
.navbar .navbar-nav .nav-link {font-size:24px;} h1, .h1 {font-size:60px;} h2, .h2 {font-size:45px;}  
.fs-32{font-size:25px !important;}
	p {
    text-align: justify!important;
}
a.mb-0.text-white.fs-20{
    font-size: 20px;
    font-weight: 700;
    color: #fff!important;
}
	a.nav-link.newlink {
    color: #fff;
    padding: 0px 0px;
    font-size: 21px;
    font-weight: 500;
    background-color: transparent;
    line-height: 1;
    letter-spacing: 1.2px;
    margin-bottom: 12px;
}
}

@media (min-width: 1259.98px) and (max-width: 1360px) {}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1359.98px) and (max-width: 1459.98px){}

/*@include media-breakpoint-between(1280) { ... }*/
@media (min-width: 1199.98px) and (max-width: 1359.98px){ 

.navbar .navbar-nav .nav-link {
    padding: 5px 15px;
    font-size: 14px;
}
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {.fs-32{font-size:22px !important;}.BtmArea{margin-left:50px;}#Footer .fs55{font-size:45px;letter-spacing:3.5px;}
.container {
    max-width: 1200px;
}
	.navbar-brand img {
    max-width: 150px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
	a.nav-link.newlink {
    color: #fff;
    padding: 0px 0px;
    font-size: 21px;
    font-weight: 500;
    background-color: transparent;
    line-height: 0;
    letter-spacing: 1.2px;
    margin-bottom: 20px;
}
.box-align.wp-block-columns{flex-wrap: wrap !important;}
.box-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {flex-basis: 30% !important;}
}
/*@include media-breakpoint-between(md, xl) { ... }*/
@media (min-width: 768px) and (max-width: 991.98px) {.fs-32{font-size:22px !important;}.BtmArea{margin-left:0px;}#Footer .fs55{font-size:45px;letter-spacing:1.5px;} #Footer .fs36{font-size:32px;letter-spacing:0.6px;}
.WelText .border-end,#Footer .border-end{border:none !important;}
h1.wp-block-heading.mb-xxl-5.mb-4 {
    font-size: 25px;
}
.container{
    max-width: 780px!important;
}
	a.mb-0.text-white.fs-20 {
    font-size: 15px;
    color: #fff!important;
}
.box-align.wp-block-columns{flex-wrap: wrap !important;}
.box-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {flex-basis: 30% !important;}
.content-align.wp-block-columns{flex-wrap: wrap !important;}
.content-align.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {flex-basis: 100% !important;}
}

@media (max-width: 767.98px) {.fs-32{font-size:18px !important;}.BtmArea{margin-left:0px;}#Footer .fs55{font-size:45px;letter-spacing:1.5px;} #Footer .fs36{font-size:32px;letter-spacing:0.6px;}
.WelText .border-end,#Footer .border-end{border:none !important;}h1, .h1 {font-size:40px;}
	a.mb-0.text-white.fs-20 {
    font-size: 12px;
}
		p {
    font-size: 15px;
}
}

@media (max-width: 575.98px){
.MainBanner .Homebnr .carousel-item  img {
    height:140px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;

} 
#Footer .fs55{font-size:30px;letter-spacing:normal;} #Footer .fs36{font-size:22px;letter-spacing:normal;}
.col-lg-2.none.text-center {
    display: none;
}
	h2.wp-block-heading.mb-xxl-5.mb-4 {
		    font-size: 24px;
}
	:where(.wp-block-columns.is-layout-flex) {
    gap: 0em;
}
	h1.wp-block-heading.mb-xxl-5.mb-4 {
    font-size: 33px;
    margin-top: 15px;
}
	p.text-white.text-center.mb-0.pb-0 {
    font-size: 12px;
}
	.site .button:not(:hover):not(:active):not(.has-background), button:not(:hover):not(:active):not(.has-background), input[type=submit]:not(:hover):not(:active):not(.has-background), input[type=reset]:not(:hover):not(:active):not(.has-background), .wp-block-search .wp-block-search__button:not(:hover):not(:active):not(.has-background), .wp-block-button .wp-block-button__link:not(:hover):not(:active):not(.has-background), .wp-block-file a.wp-block-file__button:not(:hover):not(:active):not(.has-background) {
    background-color: #2b562b00;
}
	button.navbar-toggler.collapsed.border-light {
    margin-top: -21px!important;
}

}

@media (max-width: 479px) {}
@media (max-width: 320px) {}